Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 20:24:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hina nihal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina nihal Bot:  Hi Hina Nihal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9573547396 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505497105            12:03 AM, 10th Jun                     hina nihal                    how long will it take?           12:04 AM, 10th Jun                   Sohaib                   Hi Hina  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:05 AM, 10th Jun                     hina nihal                    Hi           12:05 AM, 10th Jun                     hina nihal                    I had a problem while placing my order           12:05 AM, 10th Jun                     hina nihal                    9573547396           12:05 AM, 10th Jun                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:06 AM, 10th Jun                     hina nihal                    When I was making payment it said standard delivery free, so I chose for delivery and also the bill summary was not showing delivery fee. I proceed to pay. I used my 20% discount code given from shukran team for my survey           12:08 AM, 10th Jun                     hina nihal                    But the amount for verification was added with delivery fee. So I get back to check or to change itto           12:08 AM, 10th Jun                     hina nihal                    change it to click and collect but my verification code time expired           12:09 AM, 10th Jun                     hina nihal                    No I m unable to place another order using my code because it says that it has been expired           12:09 AM, 10th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, we would like to inform you that your Order Status:Validation Verifying payment Kindly allow us some time while get that confirmed from our end Kindly expect that within few hours           12:10 AM, 10th Jun                     hina nihal                    I didn't verify the pymt           12:10 AM, 10th Jun                     hina nihal                    and your app has some problem with delivery fee           12:11 AM, 10th Jun                   Sohaib                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           12:11 AM, 10th Jun                     hina nihal                    Dear           12:11 AM, 10th Jun                     hina nihal                    this will not be shipped           12:12 AM, 10th Jun                     hina nihal                    because I didn't make the payment           12:12 AM, 10th Jun                     hina nihal                    ultimately it will become cancelled           12:12 AM, 10th Jun                   Sohaib                   Now your facing the issue while placing order could you confirm that           12:14 AM, 10th Jun                     hina nihal                    now I cannot use my code           12:14 AM, 10th Jun                     hina nihal                    how can I use it or get it again?           12:15 AM, 10th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:16 AM, 10th Jun                   Sohaib                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           12:16 AM, 10th Jun                     hina nihal                    Hope it will be done before sale ends           12:17 AM, 10th Jun                   Sohaib                   We will inform you via mail ID:[email-masked]           12:17 AM, 10th Jun                   Sohaib                   very soon           12:17 AM, 10th Jun                   Sohaib                   Is there anything else I can help you with?           12:17 AM, 10th Jun                     hina nihal                    is there any way that I can go to my previous order for payment or alteration?           12:18 AM, 10th Jun                     hina nihal                    or I have to wait till its cancellation           12:18 AM, 10th Jun                     hina nihal                    There was some bug on your app while online it is fine but my chance is utilized           12:19 AM, 10th Jun                   Sohaib                   We are invistigating regarding the same in the meantime However we would confirm that when the order get on Validation Verifying payment Its usually got confirmed succssefuuly Now we would request you allow us some more time to get that sorted as well We appreciate your understanding cooperation with us           12:21 AM, 10th Jun                     hina nihal                    ok           12:22 AM, 10th Jun                   Sohaib                   Is there anything else I can help you with?           12:22 AM, 10th Jun                     hina nihal                    I just want my code back.           12:23 AM, 10th Jun                     hina nihal                    Thank you           12:23 AM, 10th Jun                   Sohaib                   028-69BD-9A7N-55LD-NA           12:23 AM, 10th Jun                   Sohaib                   Rest assured with that           12:23 AM, 10th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4476790